
/* = OLD Community Builder styling for Community Builder Package  2.1.4 (and previous) 
--------------------------------*/
/*
.cb_template a {
    color: #cc0033;
}
.cbProfile.cb_template .cbTabsContent.tab-content {
    border-top: #ccc solid 1px;
    background: #fff;
    border-right: #ccc solid 1px;
    border-left: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
}

.cbProfile.cb_template .format_name {
	font-weight: bold;
    font-size: 21px;
    color: #636363;
	font-weight: bold;
	font-size: 19px;
}
.cbProfile.cb_template .form-group {
    margin-bottom: 7px;
}
.cbProfile.cb_template  .control-label  {
    font-weight: bold;
    font-size: inherit;
}
.cbProfile.cb_template ul.nav-tabs li {
    border-bottom: #dedede solid 1px;
}
.cbProfile.cb_template ul.nav-tabs > li > a {
    background-color: #eee;
    color: #cc0033;
    font-weight: bold;
}
.cbProfile.cb_template ul.nav-tabs > li > a:hover {
    background-color: #dedede;
}
.cbProfile.cb_template ul.nav-tabs > li > a:focus {
    background-color: #fff;
}

.cbProfile.cb_template .portrait_image .cb_field {
    padding: 0px;
}
.cbProfile.cb_template .portrait_image .cb_field img {
    width: 100%;
    height: auto;
}
.cb_template.cbProfile .cbPosCanvasMainRight .officehourstop table tr td {
	padding: 3px;
}
.cb_template .panel {
    margin-bottom: 3px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.cb_template .panel-default .panel-heading {
    background-color: #fff;
    background-image: none;
    border-bottom: 0px solid transparent;
    font-weight: bold;
    font-size: 18px;
    color: #676767;
    padding: 15px 15px 2px;
    text-transform: uppercase;
}
.cb_template .panel-default > .panel-heading {
    background-color: none;
}
.cb_template .panel-body {
    padding: 10px 15px 15px 15px;
}
.cb_template.cbProfile .cbPosCanvasMainLeft.col-sm-3 {
    width: 20%;
}
.cb_template.cbProfile .cbPosCanvasMainMiddle.col-sm-6 {
    width: 45%;
}
.cb_template.cbProfile .cbPosCanvasMainRight.col-sm-3 {
    width: 35%;
    padding-left: 5px;
    padding-right: 5px;
}
@media only screen and (max-width: 768px) {
        .cb_template.cbProfile .cbPosCanvasMainLeft.col-sm-3 {
            width: auto;
        }
        .cb_template.cbProfile .cbPosCanvasMainMiddle.col-sm-6 {
            width: auto;
        }
        .cb_template.cbProfile .cbPosCanvasMainRight.col-sm-3 {
            width: auto;
        }
        .cb_template.cbProfile .col-sm-3,
        .cb_template.cbProfile .col-sm-6,
        .cb_template.cbProfile .col-sm-9,
        .cb_template.cbProfile .col-sm-12 {
            padding-left: 0;
            padding-right: 0;
        }         
}

.cbUserListHead .cbUserListResultCount,
.cbUserListHead .cbUserListDescription {
	display: none;
}
.cbUserListHead .cbColumns .col-sm-9 {
	width: 0%;
}


.cbProfile  .topborder {
    border-top: #ccc solid 1px;
    padding-top: 10px;
}
@media only screen and (max-width: 768px) {
	@media only screen and (min-width: 360px) {
		.cbProfile.cb_template .portrait_image .cb_field img {
			width: 85%;
			height: auto;
		}
	}
}

/* =END OLD Community Builder styling for Community Builder Package  2.1.4 (and previous) 
--------------------------*/






/* =Community Builder styling for Community Builder Package  2.4.2 
--------------------------------*/

/* Adjust fonts to 'Rutgers Fonts' */
.cb_template {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

/*
.cb_template .img-thumbnail {
    padding: 0.25rem;
    background-color: #fff;
    max-width: 100%;
    height: auto;
        border: none;
    border-radius: 0;
}
*/

.cb_template .img-thumbnail {
    width: 100%;
}

/* Hide border around card areas */
.cb_tab_container.cb_tab_roundhtml.card {
    border: none;
}

/* Bold Labels */
.cb_template label {
    font-weight: bold;
}

/* Display right border next to field */
.cb_template.border-right {
    border-right: solid 1px #ccc !important;
    padding-right: 5px !important;
}

/* Set all links to Rutgers Red */
.cb_template a {
    color: #cc0033;
}

/* Define Tab Layouts 
---------------------------------*/
.cbProfile.cb_template .cbTabsContent.tab-content {
    border: #ccc solid 1px;
    background: #fff;
}

/* Remove display of bullets in tabmenu */
.cbTabsNav li {
    list-style: none !important;
}


/* white background sections
---------------------------------*/
.cb_template .panel,
.cb_template .cb_tab_content {
    margin-bottom: 3px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: none;
}
.cb_template .panel-default .panel-heading,
.cb_template .cb_tab_content_heading h4 {
    background-color: #fff;
    background-image: none;
    border-bottom: 0px solid transparent;
    font-weight: bold;
    font-size: 18px;
    color: #676767;
    padding: 15px 15px 2px;
    text-transform: uppercase;
}
.cb_template .panel-default > .panel-heading {
    background-color: none;
}
.cb_template .panel-body {
    padding: 10px 15px 15px 15px;
}

/* Adds a top border to any element to help divide up information in CB
---------------------------------*/
.cbProfile  .topborder {
    border-top: #ccc solid 1px;
    padding-top: 10px;
}

/* Add padding for Tab Content */

.cbTabsContent.cbTabsMenuContent.tab-content {
    padding: 20px;
    border: 0px;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
    border: none;
}

a.cbTabNavLink.nav-link.active {
    background: #fff;
    border: none;
}

/* define color of tab */
.cb_template .navbar-light .navbar-nav .nav-link {
    color: #343434;
}


.cb_template .text-primary {
    color: #4e4e4e !important;
}

.cb_tab_content.card-body {
    border: none !important;
    padding: 3px;
    box-shadow: none;
}

.cb_template .containerBox {
    position: relative;
    display: inline-block;
    padding: 12px;
    margin: 0 5px 5px 0;
    text-align: center;
    vertical-align: top;
}

/* Unique for list view for Computer Science */
.card-body.p-2.position-relative.cbCanvasLayoutBody {
    height: 300px;
    width: 200px;
}


/* = END Community Builder styling for Community Builder Package  2.4.2  
--------------------------------*/



